Open SCAP Library

Macros | Functions | Variables
oval_directives_impl.h File Reference

Open Vulnerability and Assessment Language. More...

`#include "public/oval_directives.h"`
`#include "oval_agent_api_impl.h"`
`#include "oval_definitions_impl.h"`
`#include "oval_parser_impl.h"`
`#include "common/util.h"`

Go to the source code of this file.

## Functions
int | oval_result_directives_parse_tag (xmlTextReaderPtr, struct oval_parser_context *, void *)
int | oval_result_directives_to_dom (struct oval_result_directives *, xmlDoc *, xmlNode *)
xmlNode * | oval_directives_model_to_dom (struct oval_directives_model *, xmlDocPtr, xmlNode *)

## Variables
| OSCAP_HIDDEN_START
| OSCAP_HIDDEN_END

## Detailed Description

Open Vulnerability and Assessment Language.

See more details at http://oval.mitre.org/